Subject: Re: Caught Speeding by plane-seems like an easy fight...

From: [email-masked] (Mark D. Conner)
Date: 30 May 1995 14:49:06 GMT

In article <[email-masked]>,
Michael W Wong <[email-masked]> wrote:
[nailed by aircraft for allegedly going 85 in a 65]
>
>I figure, if I could go back to the scene of the crime, I could estimate the
>length between the tick marks on the road. Then I could calculate the time 
>required to span that distance at different speeds.  Once I establish these 
>times,  I could include the distance the plane was from the ground and the 
>human error involved with this method, to determine a margin of error inherent
>in this method.  I believe this should be enough to get me off the hook or 
>atleast reduce my fine.

We can do a little bit of the math here to see what kind of error bars
can be put on the problem:

At 85mph you're moving about 125 feet per second.  At that speed, you
cover a quarter mile in 10.58 seconds.  Let's say for the sake of
argument that the cop hit the stopwatch button a full second early.
Using 11.58 seconds over a 1/4 mile, that's 77.7 mph.  

Now I don't think a judge or jury will buy that the guy in the
airplane fouled up by that much (shoot, I can time to within 0.1 sec
without much effort), so let's say he hit it 0.5 seconds early.
That's 81.2 mph.

If the timing gate is shorter, the error in speed goes up, of course.
Once you find out the gate spacing, run the numbers yourself before
you go to court.  However, using the tenths place on your odometer may
not be accurate enough to measure the gate (introduces a possible
10-40% error in length of the gate), and I don't think the Ohio police
will take kindly to you stopping your car and using a tape measure on
the interstate.

Distance of the aircraft to the timing marks is largely irrelevant, as
long as the car is clearly visible.  Parallax error is pretty much
insignificant, and what there is would help you (longer times/lower
speed).  Besides, if he was close enough to identify you, he's close
enough to see you cross the marks just fine.  I don't think this line
of reasoning holds any promise.  You have to convince a judge who has
at least half a brain, not just one of the OJ jurors (where a brain is
optional equipment).

At best, you could perhaps convince the judge to knock 5 mph or so off
the ticket, getting you into the 1-15mph-over bracket, saving you some
points and $$ (if Ohio is similar to Indiana in its fines/points
structure).  Sometimes a judge will give that to you just for showing
up properly dressed.

-- 
Mark D. Conner  - N9XTN                  Opinions expressed here are
Dept. of Earth & Atmospheric Sciences    not necessarily those of the 
Purdue Univ., W. Lafayette IN 47907-1397 DoD, USAF, Purdue, or the author.
Internet: [email-masked]   AMPRnet:  [email-masked]